2004

ANIL SALDHANA's Blog

September 2004 Previous month Next month

 

Use mod_jk1.2.6 connector with Tomcat as a standalone or JBossWeb( Embedded version of Tomcat). Please do not use the mod_jk or mod_jk2 connectors as these connectors have attained deprecated/unsupported status in the Jakarta Community.

Reference Connecting Mod_jk1.2.x with Apache and Jboss/Tomcat

Filter Blog

By date: